Subject: Re: Need help with package source
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 11/13/2002 15:26:00
> > it.  when I go to install pkgtools/pkg_install it  says "You need to have
> > the text set installed to build this package"

What about adding another choice, such as checking for groff package and
then "or install the groff package"?

I understand that it may have to be pre-built (not using pkgsrc).

But, I haven't tried it yet on a really bare system yet.

   Jeremy C. Reed